
Infrastructure - Task #1257

Bug # 1252 (Closed): mimemultipart handling is buggy

create server-side implementation in d1_common_java

2011-01-24 18:11 - Rob Nahf

Status: Closed Start date: 2011-01-24

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2011.05   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

Evaluate and decide on package (COS or apache?)

History

#1 - 2011-01-25 18:17 - Robert Waltz

- Estimated time set to 1.00

- Assignee set to Robert Waltz

- Milestone set to CCI-0.5

Wrote two new classes that in a very minimal fashion emulate Spring's Web behavior.  When using a Spring Application, it would be better to use the

native implementation that also relies on Apache Commons.

#2 - 2011-01-25 21:51 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- Estimated time changed from 1.00 to 0.00

#3 - 2011-01-28 03:45 - Robert Waltz

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
